.sticky,.bypostauthor{font-size:inherit}
.mceContentBody{ margin:25px 35px 0 35px!important; padding:25px 35px 0 35px!important;}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Images */
img.size-full { 
	max-width:100%
}

.alignleft {
	float: left
}

.alignright {
	float: right
}

.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto
}

figure.wp-caption.alignleft, 
img.alignleft {
	margin: 5px 20px 5px 0
}

.wp-caption.alignleft {
	margin: 5px 10px 5px 0
}

figure.wp-caption.alignright, 
img.alignright {
	margin: 5px 0 5px 20px
}

.wp-caption.alignright {
	margin: 5px 0 5px 10px
}

img.aligncenter {
	margin: 5px auto
}

img.alignnone {
	margin: 0
}

.wp-caption .wp-caption-text, 
.entry-caption, 
.gallery-caption {
	font-size: 
	12px;font-style: 
	italic;margin: 15px 0 24px 0
}

div.wp-caption.alignright img[class*="wp-image-"] {
	float: right
}

div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px
}

img.wp-smiley, 
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0
}

.wp-caption.alignleft + ul, .wp-caption.alignleft + ol {
	list-style-position: inside
}


.fc-date { 
	width:62px; 
	height:62px;
	background:#8d1820; 
	position:absolute; 
	text-align:center
}

.fc-entry-date { 
	font-size: 18px; 
	line-height: 1.2; 
	color: #f7f4e1; 
	font-weight: bold; 
	padding-top: 8px; 
	display: block
}

.fc-entry-month { 
	font-size: 12px; 
	line-height: 1.2; 
	text-transform: uppercase; 
	color: #f7f4e1; 
	font-weight: normal;
}

.search-form {
	margin: 0;
	padding: 0
}

.search-form label {
	margin: 0;
	padding: 0;
	width:calc(100% - 40px);
	float:left
}

.search-field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #333333;
    height: 40px;
	line-height: 40px;
    padding: 0 10px;
    width: 100%;
	border:1px solid #d0d0d0;
	transition:300ms
}

.search-field:focus {
    border: 1px solid #8d1820
}


.search-submit {
    width: 40px;
    height: 40px;
	line-height: 40px;
	background: url(../images/icon_search.png) center center no-repeat #8d1820;
    text-indent: -9999px;
    float: right;
	border: 0;
    border-radius:0;
	cursor:pointer;
	transition:300ms	
}

.search-submit:hover {
	background-color:#595959   
}

.fc-widget {
	margin-bottom:30px;
	padding-bottom: 30px;
	border-bottom:1px solid #d0d0d0
}

.fc-widget:before, 
.fc-widget:after {
	content: " ";  
	display: table
}
.fc-widget:after {
	clear: both
}
.fc-widget {
	*zoom: 1
}

.fc-widget:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none
}

h3.fc-widget-title {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight:600;
}

.fc-widget ul{
	margin: 0;
	padding: 0;
	list-style:none;
}

.fc-widget ul li{
	margin: 0 0 10px 0;
	padding: 0;
	list-style:none
}

.fc-widget ul li:last-child{
	margin-bottom: 0
}

.fc-widget a:link {
    color: #444343;
	text-decoration:none;
	outline-style:none;
	transition:300ms	
}

.fc-widget a:visited {
    color: #444343;
}

.fc-widget a:hover {
    color: #8d1820;
}

.fc-widget a:active {
    color: #444343;
} 

.fc-author-avatar img {
    float: left;
    margin-right: 20px
}

.fc-author-description,
.fc-category-description {
    margin-bottom: 0;
}


/* Paging and Post Navigation */
.fc-nav_blog { 
	margin-top:25px
}

.fc-nav-previous { 
	float:left
}

.fc-nav-next { 
	float:right
}

.fc-nav-previous a, 
.fc-nav-next a { 
	display: inline-block; 
	padding: 6px 12px; 
	border: 1px solid #8d1820; 
	text-align: center; 
	text-transform: uppercase; 
	font-size:12px
}

.fc-nav-previous a:hover, 
.fc-nav-next a:hover { 
	border:1px solid #d0d0d0
}

/* Custom Pagination css */
ul.page-numbers,
ul.page-numbers li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center
}

ul.page-numbers li { 
	display: inline-block;
	width: auto;height: 30px;
	border-radius: 3px;
	background-color: #8d1820;
	line-height: 30px;
	vertical-align: baseline;
	transition: 300ms
}

ul.page-numbers li:hover { 
	background-color: #4078bd
}

ul.page-numbers li .current {
	background-color: #727272;
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	display: block;
	border-radius: 3px;
	padding: 5px 12px 0
}
	
ul.page-numbers li a{ 
	color: #FFF;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-weight: 700;padding: 0 12px
}
	
ul.page-numbers li a: hover {
	color: #FFF
}

/* Comment Form */
.comment-body {
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 30px
}

p.comment-input {
    position: relative;
    margin: 0 0 10px;
    padding: 0
}

p.comment-input span.required {
    position: absolute;
    top: 0;
    right: -15px;
    color: red;
    font-size: 25px
}

ol.fc-comment-list {
    margin: 0;
    padding: 0;
    list-style: none
}

ol.fc-comment-list ul,
ol.fc-comment-list ol {
    margin: 0 0 0 90px;
    padding: 0;
    list-style: none
}


@media screen and (max-width:768px) {
	ol.fc-comment-list ul,
	ol.fc-comment-list ol {
		margin-left: 15px;
	}
}


ol.fc-comment-list li {
    margin: 30px 0;
    padding: 0;
    list-style: none;
    clear: both;
    width: 100%
}

.comment-respond {
    margin-top: 25px
}

.comment-metadata {
    font-size: 12px
}

.comment-content p {
    margin: 5px 0 10px 0px;
    padding: 0;
    position: relative;
    font-size: 12px
}

.comment-author img{
	float: left;
    margin-right: 10px;
}

.comment-form-comment textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #333333;
    height: 100px;
    padding: 10px;
    width: 100%;
	border:1px solid #d0d0d0;
	transition:300ms
}

.comment-form-comment textarea:focus {
	border:1px solid #8d1820;
}

#commentform input[type=text],
#commentform input[type=email],
#commentform input[type=url] {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #333333;
    height: 40px;
	line-height: 40px;
    padding: 0 10px;
    width: 100%;
	border:1px solid #d0d0d0;
	transition:300ms
}

#commentform input[type=text]:focus,
#commentform input[type=email]:focus,
#commentform input[type=url]:focus {
    border: 1px solid #8d1820
}

#commentform label {
	font-size:11px;
	text-transform:uppercase;
}

#commentform span.required {
	color:#FF0000;
	font-weight:500;
	font-size:15px;
	vertical-align:middle;
	line-height:1;
}

.comment-form-author,
.comment-form-email,
.comment-form-url {
	margin: 0 -4px 20px 2%;
	padding: 0;
	display:inline-block;
	width:32%;
}

@media screen and (max-width:600px) {
.comment-form-author,
.comment-form-email,
.comment-form-url {
	margin-right:0;
	margin-left:0;
	width:100%;
}
}

.comment-form-author {
	margin-left:0
}

.comment-awaiting-moderation {
	font-family: monospace;
	color: #8d1820;
	margin: 0;
	padding: 0
}

.reply {
    text-align: right;
    margin-top: 20px
}

.reply a.comment-reply-link {
    text-align: right;
    color: #8d1820;
	text-transform:uppercase;
	font-size:11px;
	font-weight:500;
	letter-spacing:1px
}

.reply a.comment-reply-link:hover {
    color: #333333;
}

.reply a.comment-reply-link:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: "\f122";
    margin-right: 5px;
    font-size: 10px;
	color:#666;
}

h3.comment-reply-title {
    margin-bottom: 15px
}

#cancel-comment-reply-link {
    float: right;
    color: #8d1820;
	text-transform:uppercase;
	font-size:11px;
	font-weight:500;
	letter-spacing:1px
}

#cancel-comment-reply-link:hover {
    color: #333333;
}

#cancel-comment-reply-link:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f12d";
    margin-right: 5px;
    font-size: 10px;
	color:#666	
}

/* Attachment */
.fc-blog-titles{ padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #d0d0d0;}
.fc-attachment-meta:before{ font-family: 'Font Awesome 5 Free'; font-weight: 900; content:"\f0c1"; color:#9f9f9f; margin-right:5px;}
.attachment-edit{ border-left:1px solid #d2d2d2; margin-left:10px; padding-left:10px;}


.fc-entry-thumbnail { 
	position: relative; 
	line-height: 0; 
	margin-bottom: 25px;
}

.more-link {
	margin-top: 40px;
	padding: 4px 25px;
	display: table;
	border:1px solid #d0d0d0;	
	text-align:center;
	white-space:nowrap
}

.more-link:after {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content: "\f101";
	color: #666; 
	margin-left: 12px
}

.edit-link { 
	margin-left:10px
}

.edit-link:before { 
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content: "\f044"; 
	color: #666; 
	margin-right: 5px
}

/* woocommerce css */
select {
	width: 100%;
	padding: 5px 10px;
	border: 1px solid #bbb3b9
}

.woocommerce .quantity, 
.woocommerce-page .quantity {
	padding-right: 0;
}
.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	width: 120px;
	height: 36px;
	border: 1px solid #bbb3b9;
	border-radius: 0;
}
.woocommerce .quantity noindex:-o-prefocus, 
.woocommerce .quantity input[type=number], 
.woocommerce-page .quantity noindex:-o-prefocus, 
.woocommerce-page .quantity input[type=number] {
      padding-right: 0; 
}
	  
	  
.plus {
width: 36px!important;
height: 36px!important;
border-bottom: 1px solid #bbb3b9!important;
right:0;
top:0;
}

.minus {
width: 36px!important;
height: 36px!important;
left:0;
top:0
}